package de.ivu.elect.business.ergebnis.entity;

import de.ivu.elect.jee.presentation.dynamicform.Property;

@javax.enterprise.inject.Vetoed
public class DHondtQuotientListenInGruppeProperties
extends de.ivu.elect.business.ergebnis.entity.DHondtQuotientProperties
{

private final DHondtQuotientListenInGruppe entity;




public DHondtQuotientListenInGruppeProperties(DHondtQuotientListenInGruppe entity) {
super(entity);
this.entity = entity;

}

private static DHondtQuotientListenInGruppeMeta getMetaData() {
return de.ivu.elect.jee.cdi.BeanManagerUtil.getBeanByClass( DHondtQuotientListenInGruppeMeta.class);
}


    }